#main_table{
border:1px solid #ccc;
background:#FFF;
}
.shadow_left_top{
width:8px;
height:8px;
background-image:none;
}
.shadow_right_top{
width:8px;
height:8px;
background-image:none;
}

.shadow_top{
height:8px;
background-image:none;
}
.shadow_left{
width:8px;
background-image:none;
}
.shadow_left_bottom{
width:8px;
height:8px;
background-image:none;
}
.shadow_bottom{
height:8px;
background-image:none;
}
.shadow_right{
width:8px;
background-image:none;
}
.shadow_right_bottom{
width:8px;
height:8px;
background-image:none;
}
